@charset "utf-8";
/* CSS Document */

/* コラム */

@media all and (min-width: 768px) {
.list_container.listcolum .list_wrapper .list_inner .col {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding-right: 1%;
    padding-left: 1%;
  }
}

.list_wrapper .box > .btn_arrow {
    display: block;
    border: 1px solid #0066CC;
    background-color: #0066CC;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.0em;
    letter-spacing: 0.1em;
    text-align: center;
    vertical-align: middle;
    padding: 11px 1px 11px 20px;
    border-radius: 16px;
    position: relative;
    z-index: 1;
    cursor: pointer;
    margin: auto auto 30px;
    width: 200px;
}

.entry h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
.entry {
    max-width: 860px;
    margin: 60px auto 40px;
}
.editor {
	text-align: right;
}
.entry-meta {
	border-bottom: 1px solid #aaaaaa;
}
.bgGray {
	background-color: #f7f7f7;
	padding:10px 0;
}
.entry p span {
	text-align: center;
	display: block;
    margin-top: 0.5em;
}

@media screen and (max-width: 560px) {
.entry h1 {
    font-size: 1.8rem;
}
.entry {
    max-width: none;
    margin: 40px 20px;
}
}